.jGrowl {
  z-index: 9999;
  position: fixed;
}

.jGrowl.center {
  left: 35%;
  top: 50%;
}

.jGrowl-notification {
  text-align: center;
  display: none;
  padding: 10px;
  border-radius: 5px;
  box-shadow: 2px 2px 14px 0 rgba(0, 0, 0, 0.5);
  background-color: #ffffff;
}

.jGrowl-notification.alert {
  display: flex;
  flex-direction: column;
}

.jGrowl-notification.alert.alert--subscribe {}

.jGrowl-notification .jGrowl-close {
  width: 37px;
  height: 37px;
  align-self: flex-end;
}

.jGrowl-notification .jGrowl-message {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.25;
  color: #000d2c;
  margin: 20px 60px 60px;
}

@media print {
  .jGrowl {
    display: none;
  }
}